Subject: Re: [RFC PATCH 01/20] powerpc/cell: Remove support for IBM Cell Blades

From: Segher Boessenkool <[email-masked]>
Date: Wed, 27 Nov 2024 15:27:02 -0600

Hi!

On Thu, Nov 14, 2024 at 11:50:50PM +1100, Michael Ellerman wrote:
> IBM Cell Blades used the Cell processor and the "blade" server form
> factor. They were sold as models QS20, QS21 & QS22 from roughly 2006 to
> 2012 [1]. They were used in a few supercomputers (eg. Roadrunner) that
> have since been dismantled, and were not that widely used otherwise.

Sad to see this go as well as native powerpc blades just days ago.  But
yeah it is time (and we are all getting old, etc.)

Acked-by: Segher Boessenkool <[email-masked]>

> Until recently I still had a working QS22, which meant I was able to
> keep the platform support working, but unfortunately that machine has
> now died.

You're only sad for sentimental reasons, I hope?  :-)

Segher